package com.adealink.weparty.im.session.adapter.data

import com.tencent.imsdk.v2.V2TIMMessage
import com.tencent.qcloud.tuikit.timcommon.bean.TUIMessageBean


data class UnSupportMessageBean(
    val data: TUIMessageBean
) : TUIMessageBean() {

    init {
        v2TIMMessage = data.v2TIMMessage
    }

    override fun onProcessMessage(v2TIMMessage: V2TIMMessage?) {
    }

}